PS_symbol_name(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2004;

NAME
PS_symbol_name — Get name of a glyph

SYNOPSIS

#include <pslib.h>

void PS_symbol_name(PSDoc *psdoc, unsigned char c, int fontid, char *name, int size)

DESCRIPTION

Retrieves the name of a glyph which is at position
          c in the font encoding vector. The font encoding
            for a font can be set when loading the font with
            PS_findfont().

fontid is
          optional and can be set to zero. In such a case the current font
            will be used.

The name will be copied into the memory area pointed by
    name. Not more than size     bytes will be copied.

RETURN VALUE

SEE ALSO

PS_findfont(3), PS_symbol(3), PS_symbol_width(3)

AUTHOR

This manual page was written by Uwe Steinmann ;uwe@steinmann.cx.